
body{
    margin:0px;    
    font-family: 'Titillium Web', sans-serif;
    color: #5F5F5F;
    font-size: 17px;
}


/*BOTONERA*/

.botonera {
    float: right;
    margin-top: 30px;
}

.navbar-principe{
    background-image: none;
    border-radius: 0px;
    box-shadow: none;
    background-color:transparent;
    border:none;
}

.navbar-default .navbar-nav > li > a {
    color: #3F3939;
    font-size:15px;
    font-weight:500;
}

.navbar {
    margin-bottom: 0px;
}

.navbar-principe .nav > li > a {
    padding: 10px 10px;
}


.nav.navbar-nav.navbar-principe {
    float: left;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #4C7A8E; /*143e36*/
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #7cc92f;
    background-color: transparent;
    background-image: none;
    box-shadow: none;
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: transparent;
    background-image: none;
    box-shadow: none;
}


.navbar-principe .navbar-collapse {
    padding-right: 0px;
    padding-left: 0px;
}



.botonera-xs .navbar-default {
    box-shadow: none !important;
    background-color: transparent;
    background-image: none;
    border-radius: 0px !important;
    border: none;
}

.botonera-xs .navbar-toggle {
    margin-left: 0px;
    background-color:transparent;
    border: none;
    top:18px;  /*--0*/
}


.botonera-xs .navbar-default .navbar-toggle .icon-bar {
    background-color: #3D677F;
}

.botonera-xs .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}


.botonera-xs .navbar-default .navbar-nav > li > a {
    margin-left: 15px;
    margin-top: 6px;
    color: #fff;
    font-size: 16px;
    padding-bottom: 5px;
}


.botonera-xs .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #30313d;
    background-color: transparent;
}


.botonera-xs .navbar-default .navbar-nav > li > p {
    margin-left: 30px;
    margin-top: 6px;
    color: #fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 17px;
    margin-bottom: 0px;
    line-height:20px;
}
.botonera-xs .navbar-default .navbar-nav > li > span {
    margin-left: 30px;
    margin-top: 6px;
    color: #fff;
    font-family:Arial, Helvetica, sans-serif;
    font-size: 17px;
    font-weight:bold;
}

.botonera-xs .navbar-inverse {
    background-image: none;
    background-color:#3D677F;
}



.botonera-xs .navbar-nav {
    margin: 0px -15px;
}


.logo {
    margin-top: 9px;
}

.cabecera.largo{
    background-color: #fff;
    position: relative;
    z-index: 3;
    height: 104px;
}

.cabecera.corto{
    background-color: #fff;
    position: fixed;
    width: 100%;
    z-index: 777777;
    top: 0;
    box-shadow: 0px -5px 8px 0px #111; 
    height: 104px;
}


.cabecera.corto .navbar-default .navbar-nav > li > a {
    color: #515151;
}

.cabecera.corto .navbar-default .navbar-nav > li > a:hover, .cabecera.corto .navbar-default .navbar-nav > li > a:focus {
    color: #4C7A8E;
}


.cabecera.corto .botonera-xs .navbar-default .navbar-nav > li > a {
    color:   #fff;
}

.cabecera.corto .botonera-xs .navbar-default .navbar-nav > li > a:hover {
    color:   #30313d;
}



.cabecera.corto .botonera {
    margin-top: 30px;
}

.cabecera.corto .logo {
    margin-top: 0px;
}


.cabecera.corto .logo-sticky{
    display: block;
}

.cabecera.corto .logo-sticky img{
    display: block;
    margin-top: 9px;
}

.cabecera.corto .logo{
    display: none;
}


.cabecera.corto .logo-sticky-xs{
    display: block;
    margin-top: 10px;
}

.cabecera.largo .logo-sticky-xs {
  display: block;
  margin-top: 10px;
}

.cabecera.corto .logo-sticky-xs img{
    display: block;
    margin: auto;
}

.cabecera.corto .logo-xs{
    display: none;
}

.logo-xs img{
    display: block;
    margin: auto;
    padding-right: 30px;
}


.cabecera.corto  .botonera-xs .navbar-default .navbar-toggle .icon-bar {
    background-color: #3D677F;
}

.logo-sticky {
  margin-top: 20px;
}

.logo-xs {
    margin-top: 10px;
}

.logo-sticky-xs img{
    display: block;
    margin: auto;
}



/*BOTONERA*/

.header-fondo{
    background-image: url("../img/header.jpg");
    min-height: 677px;
    background-size: cover;
}


.header-fondo.header-interna{
    background-image: url("../img/header.jpg");
    min-height: 250px;
    background-size: cover;
    background-position-y: 10%;
}


.btn-secundario{
    background-color: #FFF;
    border-radius: 50px;
    padding: 11px 40px;
    color: #014250;
    font-size: 14px;  
}

.btn-secundario:hover, .btn-secundario:focus {
    background-color: #eeeeee;
    color: #014250 !important;
}

.btn-primario{
    background-color: #4FB0D8;
    border-radius: 50px;
    padding: 11px 40px;
    color: #fff;
    font-size: 14px;
}

.btn-primario:hover, .btn-primario:focus {
    background-color: #4499BC;
    color: #fff !important;
}



/*ESTILOS PROPIOS*/

.titular-seccion h2{
    color: #000000;
    font-size: 38px;
    font-weight: 700;
    margin-bottom: 0px;
}



#nosotros .titular-seccion{
    margin-top: 40px;
    margin-left: 30px;
}


.texto-nosotros{
    margin-left: 30px;
}


#nosotros{
    padding-top: 60px;
    padding-bottom: 60px;
}


.linea-titular{
    margin-bottom: 5px;
}


p strong{
    color: #2E2E2E;
}


#servicios .titular-seccion h2{
    text-align: center;
}

#servicios .titular-seccion .linea-titular img{
    margin: 10px auto 10px;
    display: block;
}

#servicios{
    padding-bottom: 60px;
}


.servicio-auditoria{
    background-image: url("../img/auditoria.png");
    min-height: 450px;
    background-size: cover;
    background-position-y: 60%;
}


.servicio-externalizacion{
    background-image: url("../img/externalizacion.png");
    min-height: 450px;
    background-size: cover;
    background-position-y: 60%;
}


.servicio-impuestos{
    background-image: url("../img/impuestos.png");
    min-height: 450px;
    background-size: cover;
    background-position-y: 60%;
}


.servicio-consultoria{
    background-image: url("../img/consultoria.png");
    min-height: 450px;
    background-size: cover;
    background-position-y: 60%;
}

.bloque-cada-servicio{
    border-radius: 10px;
    position: relative;
}


.todos-los-sercicios{
    margin-top: 50px;
}

.container-fluid {
  padding-right: 50px !important;
  padding-left: 50px !important;
}


.info-cada-servicio span{
    color: #67CAF3;
    font-size: 18px;
    font-weight: 400;
}

.info-cada-servicio h3{
    color: #FFFFFF;
    font-size: 19px;
    font-weight: 300;
    margin-top: 3px;
    margin-bottom: 20px;
}

.info-cada-servicio{
    position: absolute;
    bottom: 30px;
    left: 30px;
}


#sectores{
    padding-bottom: 60px;
    margin-top: 30px;
}

.icon-listado{
    float: left;
    width: 20px;
    margin-right: 12px;
}

.texto-listado{
    float: left;
    width: 80%;
}

.texto-listado p{
    padding-top: 2px;
    color: #000000;
}

.listado-sectores {
  margin-top: 30px;
  margin-left: 30px;
}


#oportunidades{
    height: 225px;
    width: 100%;
    background-image: url("../img/bg-oportunidades.png");
    margin-top: 40px;
    margin-bottom: 60px;
    background-position-y: 60%;
}

.bloque-oportunidades{
    width: 570px;
    margin: auto;
    padding-top: 60px;
}

.icon-oportunidades{
    float: left;
    width: 78px;
    margin-right: 35px;
    margin-top: 15px;
}

.texto-oportunidades{
    float: left;
    width: 80%
}

.texto-oportunidades .titular-seccion h2{
    color: #fff;
    margin-top: 0px;
    padding-top: 0px;
    margin-bottom: 10px;
}

.texto-oportunidades p{
    color: #fff;
}

.texto-oportunidades p a{
    color: #4FB0D8;
}

.texto-oportunidades p a:hover, .texto-oportunidades p a:focus{
    color: #6CC8EE;
}


.bloque-contacto{
    border-radius: 10px;
    background-color: #fff;
    -webkit-box-shadow: 1px 9px 5px -6px rgba(0,0,0,0.38);
    -moz-box-shadow: 1px 9px 5px -6px rgba(0,0,0,0.38);
    box-shadow: 1px 9px 5px -6px rgba(0,0,0,0.38);
    width: 100%;
    margin-bottom: 40px;
}


#contacto{
    margin-top: 120px;
}


.footer-chicas{
    min-height: 480px;
    background-color: #0D1E31;
    background-image: url("../img/bg-contacto.png");
    background-size: cover;
    background-position-y: 85%;
}

.footer-chicas-inf{
    min-height: 67px;
    background-color: #090B1D;
}

.footer-chicas-inf p{
    text-align: center;
    color: #E2E2E2;
    padding-top: 20px;
    font-size: 15px;
}

#mi-footer {
  margin-top: -267px;
}

.bg-contacto{
    background-image: url("../img/img-contacto.png");
    background-size: cover;
    min-height: 600px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}


.bloque-form{
    padding: 40px;  
}

#contacto h2{
    margin-bottom: 20px;
    margin-top: 0px;
}



.formulario .form-control {    
    border-radius:8px;
    color: #5F5F5F;
    border: 1px solid #E3E3E3;
    font-size: 15px;
}

.formulario input.form-control  {    
    height: 43px;
}


.formulario{    
    margin-top: 30px;
}


.logo-footer img{
    display: block;
    margin: auto;
}


.bloque-datos-de-contacto{

}

.red{
    float: left;
    width: 31px;
    margin-right: 15px;
}



.footer-chicas p{
    color: #fff;
    font-size: 15px;
}

.icon-dt-cont{
    float: right;
    margin-left: 10px;
    width: 20px;
}

.tex-dt-cont{
    float: right;
    width: 80%;
}

.tex-dt-cont p{
    text-align: right;
}

.tex-dt-cont a{
    text-align: right;
    display: block;
    color: #fff;
    margin-bottom: 10px;
    font-size: 15px;
}


.item-datos-texto-contacto{
    margin-bottom: 2px;
}

.bloque-datos-de-contacto{
    margin-top: 290px;
}

.intro h1{
    color: #fff;
    font-size: 65px;
    font-weight: 700;
    line-height: 65px;
    margin-bottom: 30px;
}

.intro{
    margin-top: 160px;
}


.intro p{
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 30px;
}

.logo-footer {
  margin-top: 20px;
}


.titular-seccion h1{
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    padding-top: 65px;
    margin-bottom: 5px;
}

.titular-seccion span{
    color: #67CAF3;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    display: block;
}


.icon-item-seccion{
    float: left;
    width: 20px;
    margin-right: 10px;
}

.texto-item-seccion{
    float: left;
    width: 80%;
}



#bloque-cada-seccion{
   padding-top: 60px;
   padding-bottom: 10px; 
}


#bloque-cada-seccion .titular-seccion {
  margin-top: 40px;
  margin-left: 30px;
}


.flecha a img{
    will-change: transform;
    transition: transform 450ms;
}

.flecha a img:hover {
    transition: transform 125ms;
    transform: translateX(10px);
  }



.btn-primario{
    background-color: #4FB0D8;
    border-radius: 50px;
    padding: 11px 40px;
    color: #fff;
    font-size: 14px;
}

.btn-primario:hover, .btn-primario:focus {
    background-color: #4499BC;
    color: #fff !important;
}



.btn-flip{
  opacity: 1;
  outline: 0;
  color: #fff;
  line-height: 40px;
  position: relative;
  text-align: center;
  letter-spacing: 1px;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase;
  border-radius: 50px;
  font-size: 14px;
  border: 0px;
}


.btn-flip:hover:before {
    opacity: 0;
    transform: translateY(50%) rotateX(90deg);
}

.btn-flip:before {
    top: 0;
    left: 0;
    opacity: 1;
    color: #fff;
    display: block;
    padding: 2px 30px;
    line-height: 40px;
    transition: 0.5s;
    position: relative;
    background: #4FB0D8;
    content: attr(data-front);
    transform: translateY(0) rotateX(0);
    border-radius: 50px;
}

.btn-flip:hover:after {
    opacity: 1;
    transform: translateY(0) rotateX(0);
}

.btn-flip:after {
    top: 0;
    left: 0;
    opacity: 0;
    width: 100%;
    color: #fff;
    display: block;
    transition: 0.5s;
    position: absolute;
    background: #4499BC;
    content: attr(data-back);
    transform: translateY(-50%) rotateX(90deg);
    border-radius: 50px;
    padding: 2px 30px;
}


.formulario .btn-flip{
    margin-top: 15px;
}


